function FileData_Pairs(x)
{
x.t("./linux/setup.bin","siga");
x.t("instrucciones","para");
x.t("instrucciones","que");
x.t("reproducci\u00f3n","autom\u00e1tica");
x.t("funci\u00f3n","reproducci\u00f3n");
x.t("funci\u00f3n","montaje");
x.t("console","switch");
x.t("para","instalar");
x.t("para","cambiar");
x.t("para","montar");
x.t("para","iniciar");
x.t("las","instrucciones");
x.t("\u00e9sta","activado");
x.t("aparecen","pantalla.");
x.t("remote","console");
x.t("cd-rom:","mount");
x.t("del","remote");
x.t("del","equipo");
x.t("del","punto");
x.t("del","cd-rom");
x.t("programa","instalaci\u00f3n:");
x.t("programa","instalaci\u00f3n");
x.t("pantalla.","instalaci\u00f3n");
x.t("equipo","punto");
x.t("siga","las");
x.t("siga","estas");
x.t("letra","unidad");
x.t("autom\u00e1tico:","ejecute");
x.t("unidad:\\win32\\setup.exe.","siga");
x.t("sistema","compatible");
x.t("-ro","mode=0555");
x.t("nombre","del");
x.t("siguiente","para");
x.t("siguiente","comando");
x.t("siguiente","comando:");
x.t("comando","para");
x.t("comando","siguiente");
x.t("montaje","autom\u00e1tico:");
x.t("montaje","sustituya");
x.t("montaje","deseado.");
x.t("montaje","autom\u00e1tico");
x.t("montaje","por");
x.t("/mnt","ejecute");
x.t("autom\u00e1ticamente.","-o-");
x.t("trabajo","punto");
x.t("montaje:","/mnt");
x.t("instalar","remote");
x.t("que","aparecen");
x.t("instalaci\u00f3n:","./linux/setup.bin");
x.t("compatible","con");
x.t("iso9660","-ro");
x.t("instalaci\u00f3n","del");
x.t("instalaci\u00f3n","instalaci\u00f3n");
x.t("instalaci\u00f3n","sustituya");
x.t("instalaci\u00f3n","linux:");
x.t("instalaci\u00f3n","windows");
x.t("instalaci\u00f3n","ejecutar\u00e1");
x.t("deseada.","instalaci\u00f3n");
x.t("establezca","letra");
x.t("volumen","cd-rom:");
x.t("ide","/mnt");
x.t("sustituya","dispositivo");
x.t("sustituya","unidad");
x.t("autom\u00e1tica","\u00e9sta");
x.t("autom\u00e1tica","establezca");
x.t("-o-","sistema");
x.t("linux.","siga");
x.t("deseado.","por");
x.t("segunda","unidad");
x.t("cambiar","directorio");
x.t("ejecute","siguiente");
x.t("ejecute","comando");
x.t("xp:","introduzca");
x.t("punto","montaje");
x.t("punto","montaje:");
x.t("software","remote");
x.t("software","instalaci\u00f3n");
x.t("software","puede");
x.t("software","plataforma");
x.t("software","unidad");
x.t("con","funci\u00f3n");
x.t("con","paso");
x.t("mode=0555","dispositivo");
x.t("mode=0555","/dev/hdb/mnt");
x.t("dispositivo","punto");
x.t("dispositivo","por");
x.t("switch","software");
x.t("puede","instalarse");
x.t("estas","instrucciones");
x.t("ejemplo","para");
x.t("comandos","ejecute");
x.t("instalarse","plataformas");
x.t("linux:","introduzca");
x.t("autom\u00e1tico","\u00e9sta");
x.t("windows","linux.");
x.t("windows","2000");
x.t("windows","2003");
x.t("por","letra");
x.t("por","nombre");
x.t("por","ejemplo");
x.t("plataforma","deseada.");
x.t("comando:","mount");
x.t("ejecutar\u00e1","autom\u00e1ticamente.");
x.t("montar","volumen");
x.t("montar","cd-rom");
x.t("proceda","con");
x.t("predeterminada","ejecute");
x.t("cd-rom","del");
x.t("cd-rom","unidad:\\win32\\setup.exe.");
x.t("cd-rom","como");
x.t("paso","-o-");
x.t("mount","iso9660");
x.t("directorio","trabajo");
x.t("unidad","ide");
x.t("unidad","por");
x.t("unidad","predeterminada");
x.t("unidad","cd-rom");
x.t("unidad","cd-rom.");
x.t("/dev/hdb/mnt","l\u00ednea");
x.t("2000","windows");
x.t("2000","2003");
x.t("introduzca","cd-rom");
x.t("cd-rom.","sistema");
x.t("2003","xp:");
x.t("2003","server");
x.t("l\u00ednea","comandos");
x.t("plataformas","windows");
x.t("como","segunda");
x.t("como","unidad");
x.t("server","windows");
x.t("activado","programa");
x.t("activado","proceda");
x.t("iniciar","programa");
}
